= Finance
Eric D. Schabell @eschabell, Ramon Villarreal @rvillarr
:homepage: https://gitlab.com/redhatdemocentral/portfolio-architecture-examples
:imagesdir: images
:icons: font
:source-highlighter: prettify

This is a collection of various architectures in the financial services domain. Financial services institutions
understand that today’s banking customers expect fast, easy-to-use services they can tap into anytime, anywhere,
and are therefore accelerating adoption of digital technologies to enable a variety of new offerings.

[cols="3,7"]
|===
|Title | Description

|link:openbanking.adoc[Open banking]
|A cloud ready, modular open source approach offering a wide range of technology options and allows
low-effort integration covering all aspects of an Open Banking implementation.

|link:payments.adoc[Payments]
|Financial institutions enabling customers with fast, easy to use, and safe payment services available anytime, anywhere.
|===
